<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>http://muensterwiki.de/index.php?action=history&amp;feed=atom&amp;title=Benutzer%3ANickKnatterton%2Fmonobook.css</id>
	<title>Benutzer:NickKnatterton/monobook.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="http://muensterwiki.de/index.php?action=history&amp;feed=atom&amp;title=Benutzer%3ANickKnatterton%2Fmonobook.css"/>
	<link rel="alternate" type="text/html" href="http://muensterwiki.de/index.php?title=Benutzer:NickKnatterton/monobook.css&amp;action=history"/>
	<updated>2026-04-23T15:18:43Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in MünsterWiki</subtitle>
	<generator>MediaWiki 1.34.2</generator>
	<entry>
		<id>http://muensterwiki.de/index.php?title=Benutzer:NickKnatterton/monobook.css&amp;diff=2692&amp;oldid=prev</id>
		<title>NickKnatterton: test auf monobook.css</title>
		<link rel="alternate" type="text/html" href="http://muensterwiki.de/index.php?title=Benutzer:NickKnatterton/monobook.css&amp;diff=2692&amp;oldid=prev"/>
		<updated>2006-01-15T22:12:49Z</updated>

		<summary type="html">&lt;p&gt;test auf monobook.css&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Kopiert am 02.12.2005 von Dickbauch und angepasst&lt;br /&gt;
/* Und ich habs mit am 08.08.2005 von Littl kopiert! Schmatz */&lt;br /&gt;
/* Kopiert von Bluefish.as am 07.08.2005  *Dankeschön !* */&lt;br /&gt;
/* Auf eigene Belange angepasst. Littl.&lt;br /&gt;
/* ============================================================================================== */&lt;br /&gt;
/* Referenz1: http://de.wikipedia.org/style/monobook/main.css                                     */&lt;br /&gt;
/* Referenz2: http://meta.wikimedia.org/wiki/User_styles                                          */&lt;br /&gt;
/* ======================================= Beschreibung: ======================================== */&lt;br /&gt;
/*                                                                                                */&lt;br /&gt;
/*         Wer wissen will, wie es aussieht, muss sich folgendes Bild ansehen:                    */&lt;br /&gt;
/*           http://de.wikipedia.org/wiki/Bild:Bluefish_monobook_js_css.png                       */&lt;br /&gt;
/*                                                                                                */&lt;br /&gt;
/*             Ansonsten gilt: ausprobieren, erforschen, selbst gestalten.                        */&lt;br /&gt;
/*                                                                                                */&lt;br /&gt;
/* ============================================================================================== */&lt;br /&gt;
&lt;br /&gt;
/* Links zu bestimmten Seiten farblich hervorheben, damit sie in der Watchlist besser hervorstechen */&lt;br /&gt;
/* a[href*=&amp;quot;Wikipedia:&amp;quot;]            { background:#CFE3FF; }      /* hellblau; alle WP-Namensraum-Seiten */&lt;br /&gt;
/* a[href*=&amp;quot;Wikipedia_Diskussion:&amp;quot;] { background:#CFE3FF; }      /* hellblau; alle WP-Namensraum-Seiten */&lt;br /&gt;
a[href*=&amp;quot;NickKnatterton&amp;quot;]           { background:#C1FFC1; }      /* hellgrün; alle meine Seiten */&lt;br /&gt;
/*a[href$=&amp;quot;Benutzer:NickKnatterton&amp;quot;]  { background:#FF3030; font-weight:bold; }*/ /* meine Signatur in rot */&lt;br /&gt;
&lt;br /&gt;
/* Versionsunterschiede mit größerer Schrift damit ich es besser lesen kann */&lt;br /&gt;
/* td.diff-context, td.diff-deletedline, td.diffchange, td.diff-addedline {font-size:12px;}*/&lt;br /&gt;
&lt;br /&gt;
/* so dies und das */&lt;br /&gt;
body { font-family: Arial; }&lt;br /&gt;
a:active { color: #002bb8; }              /* andere Farbe für aktive Links */&lt;br /&gt;
li#pt-watchlist { font-weight:normal; }     /* Personal-Bar: link auf die Watchlist fett */&lt;br /&gt;
table.metadata { display:block; }         /* dauerhaftes einblenden des Personendaten-Blocks */&lt;br /&gt;
&lt;br /&gt;
/* Suchfeld etwas anders. flacher und weniger windows-like */&lt;br /&gt;
#searchInput { border-style: solid; border-width: 1px; border-color: #A0A0A0; }&lt;br /&gt;
.searchButton { border-style: solid; border-width: 1px; border-color: #A0A0A0; background-color: #F0F0F0; color: #000000; }&lt;br /&gt;
&lt;br /&gt;
/* DIVERSE AUSBLENDUNGEN */&lt;br /&gt;
/* #p-logo { display: none }                 /* blendet das Wikipedia-Logo aus */&lt;br /&gt;
#n-currentevents, #n-sitesupport { display: none; } /* Navigation: &amp;quot;Aktuelles&amp;quot; und &amp;quot;Spenden&amp;quot; ausblenden*/&lt;br /&gt;
/* li#pt-userpage { background: none }       /* blendet das Icon neben dem Benutzernamen aus */&lt;br /&gt;
/* li#pt-logout { display: none; }   */        /* Personal-Bar: &amp;quot;Abmelden&amp;quot; ausblenden, das brauch ich nicht ;-) */&lt;br /&gt;
#footer  { display: none; }               /* blendet die Fußzeile aus */&lt;br /&gt;
#editpage-copywarn-copywarn  { display: none; } /* blendet die Copyright-Warnungen unterm Editier-Fenster aus, die hab ich zur Kenntnis genommen */&lt;br /&gt;
#editpage-longpagewarning   { display: none; } /* hab ich nie Probleme mit gehabt */&lt;br /&gt;
#fundraising {display: none; } /* Spendenaufruf ausblenden, zur Kenntnis genommen */&lt;br /&gt;
&lt;br /&gt;
/* Runde Fensterecken mit Gecko (Mozilla, Firefox etc.) */&lt;br /&gt;
#p-cactions ul li, #p-cactions ul li a { -moz-border-radius-topleft: 1em; -moz-border-radius-topright: 1em; }&lt;br /&gt;
#content                               { -moz-border-radius-topleft: 1em; -moz-border-radius-bottomleft: 1em; }&lt;br /&gt;
div.pBody                              { -moz-border-radius-topright: 1em; -moz-border-radius-bottomright: 1em; }&lt;/div&gt;</summary>
		<author><name>NickKnatterton</name></author>
		
	</entry>
</feed>